<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>35142</npc> <!-- Crosby -->
	</npcs>
	<item id="6316" /> <!-- Food for Wyvern -->
	<item id="7015" /> <!-- Shield of Castle Pledge -->
	<item id="6835" /> <!-- Circlet of Dion -->
	<item id="9608" /> <!-- Agathion Seal Bracelet - Dion -->
	<item id="13686" /> <!-- Sealed Knight's Cloak -->
	<item id="8751" count="1" restock_delay="120" /> <!-- High-Grade Life Stone - Level 70 -->
	<item id="8752" count="1" restock_delay="240" /> <!-- High-Grade Life Stone - Level 76 -->
	<item id="8761" count="1" restock_delay="360" /> <!-- Top-Grade Life Stone - Level 70 -->
	<item id="9898" count="1" restock_delay="480" /> <!-- SP Scroll: Highest Grade -->
	<item id="16116" count="1" restock_delay="1440" /> <!-- Recipe - Chick Silver Horn Cap (10%) -->
	<item id="8762" count="1" restock_delay="720" /> <!-- Top-Grade Life Stone - Level 76 -->
	<item id="16128" count="10" restock_delay="60" /> <!-- Fabric of Chic Silver Horn Cap -->
</list>
